<div class="flex align-center justify-center">
    <div style="text-align: center;">
        <h2><% if(inProgress) { %><i class="fas fa-spin fa-circle-notch"></i><% } %> <%= message %></h2>
    </div>
</div>